USE $(DATA_BASE_NAME);
GO

/****** Object:  Table [hib].[datasource]    Script Date: 5/4/2016 3:50:15 PM ******/
DROP TABLE [hib].[datasource]
GO

/****** Object:  Table [hib].[datasource]    Script Date: 5/4/2016 3:50:15 PM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [hib].[datasource](
    [id] [int] IDENTITY(1,1) NOT NULL,
    [name] [varchar](128) NULL,
    [description] [varchar](256) NULL,
    [domainname] [varchar](64) NOT NULL,
    [infosite] [varchar](2000) NULL,
    [evaluator] [varchar](255) NULL,
    [groupid] int not null,
PRIMARY KEY CLUSTERED 
(
    [id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [DefFG]
) ON [DefFG]

GO

SET ANSI_PADDING OFF
GO

